# $Revision: 1.8 $, $Date: 2011/09/02 08:15:23 $
Summary:	Encoding files for poppler
Summary(pl.UTF-8):	Pliki kodowań dla popplera
Name:		poppler-data
Version:	0.4.5
Release:	1
License:	distributable
Group:		Libraries
Source0:	http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
# Source0-md5:	448dd7c5077570e340340706cef931aa
URL:		http://poppler.freedesktop.org/
Requires:	poppler >= 0.5.4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package consists of encoding files for use with poppler. The
encoding files are optional and poppler will automatically read them
if they are present. When installed, the encoding files enables
poppler to correctly render CJK and Cyrillic properly. While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.

%description -l pl.UTF-8
Ten pakiet zawiera pliki kodowań dla popplera. Są one opcjonalne i
poppler odczyta je automatycznie jeśli będą obecne. Jeśli są
zainstalowane pozwalają popplerowi poprawnie renderować dokumenty w
CJK i cyrylicy. O ile poppler jest na licencji GPL, to te pliki
kodowań są własnością Adobe i są na bardziej restrykcyjnej licencji,
przez co są rozprowadzane oddzielnie.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	prefix=%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING COPYING.adobe README
%attr(755,root,root) %{_datadir}/poppler

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: poppler-data.spec,v $
Revision 1.8  2011/09/02 08:15:23  lisu
- updated to 0.4.5

Revision 1.7  2010/11/10 09:09:10  lisu
- up to 0.4.4

Revision 1.6  2010/10/23 19:48:53  qboosh
- added COPYING.adobe to docs

Revision 1.5  2010/07/16 11:56:51  lisu
- 0.4.3

Revision 1.4  2010/01/26 18:15:53  megabajt
- updated to 0.4.0
- BA: noarch

Revision 1.3  2008/10/31 22:55:36  megabajt
- updated to 0.2.1

Revision 1.2  2007/12/16 20:10:11  qboosh
- updated to 0.2.0

Revision 1.1  2007-06-02 19:35:31  qboosh
- new
